// 开发环境配置
const config = {
  produce: { // 生产环境
    baseUrl: 'https://www.menduner.com',
    previewUrl: 'https://kkfileview.menduner.com/' // 预览路径
  },
  httpsTest: { // 测试环境
    baseUrl: 'https://menduner.citupro.com:2443'
  },
  httpTest: { // 测试环境
    baseUrl: 'http://menduner.citupro.com:7878'
  }
}

const setting = 'httpsTest' // httpsTest produce > 环境选择（切换环境更改此处）

export const envObj = config[setting]

export const baseUrl = envObj.baseUrl

export const testEnvBool = Boolean(setting !== 'produce') // true: 测试环境

// 租户id
export const tenantId = '155'

export const apiPath = '/app-api'
